var main_cls = "up_more_item";
var chlang_cls = "";
var chlang_name = "";

if (lang == 1) {
	chlang_cls = "ch_eng";
	chlang_name = langs.getText("up_common","more_chlang") + " (" + langs.getText("up_common","more_chlang_eng") + ")";
} else {
	chlang_cls = "ch_local";
	chlang_name = langs.getText("up_common","more_chlang") + " (" + langs.getText("up_common","more_chlang_local") + ")";
}

up_moreBtn_list = [
	{cls: main_cls+" item_chlang "+chlang_cls, name: chlang_name}, 
	{cls: main_cls+" item_oldweb", name: langs.getText("up_common","more_station_web_old")}, 
	{cls: main_cls+" item_logout", name: langs.getText("up_common","more_logout")}
];